/*-----------------------------------------------------------------------------
  [CSS - PAGE SIMPLE]
  Feuille de style du type de contenu Page Simple
  
  1. Global
  2. Layout
  
-----------------------------------------------------------------------------*/

/*---------------------------------------------------------------------------
  [1. Global]
*/
#content article.node-simple-page img {
	max-width: none;
	margin-bottom: 10px;
}

#content article.node-simple-page h1 {
	display: block;
}

#content article.node-simple-page {
    border-top: none;
}

#content article.node-simple-page h2 {
    color: #4e4a58;
    font-size: 22px;
    font-family: latobold, arial, sans-serif;
    line-height: 18px;
    margin: 0;
    margin-bottom: 15px;
}

#content article.node-simple-page h2 span {
    color: #4e4a58 !important;
    font-size: 22px !important;
    font-family: latobold, arial, sans-serif !important;
}

#content article.node-simple-page ul {
    font-family: latolight, arial, sans-serif;
}

#content article.node-simple-page p {
    font-family: latolight, arial, sans-serif;
	font-size: 15px;
	line-height: 20px;
	margin: 0;
}

#content article.node-simple-page hr {
	height: 1px;
	border: none;
	border-bottom: 1px solid #666;
	margin: 40px 0;
}

#content article.node-simple-page a {
	color: #e2001a;
	text-decoration: none;
}

#content article.node-simple-page a:hover {
	text-decoration: underline;
}

#content article.node-simple-page .body table {
	margin-left: 0;
}

	#content article.node-simple-page .body table tr {
		margin-bottom: 0;
	}

		#content article.node-simple-page .body table tr td {
            font-family: latolight, arial, sans-serif;
			padding-left: 20px;
			vertical-align: top;
			margin-bottom: 0;	
		}

		#content article.node-simple-page .body table tr td:first-child {
			padding-left: 0;
		}

/*---------------------------------------------------------------------------
  [2. Layout]
*/
#content article.node-simple-page {
	background-color: #FFF;
	margin-bottom: 1.5em;
	padding: 25px 20px 30px 20px;
}

	#content article.node-simple-page h1.title {
		color: #e30613;
        font-family: latobold, arial, sans-serif;
		font-size: 25px;
		font-weight: normal;
        left: -15px;
		line-height: 30px;
		margin-bottom: 30px;
        position: relative;
        text-transform: uppercase;
	}

    #content article.node-simple-page h1.title:before {
        background: url(../../images/left-title.png) 0 0 no-repeat;
        content: "";
        display: inline-block;
        height: 45px;
        margin-right: 10px;
        position: relative;
        top: 10px;
        width: 12px;
    }

	#content article.node-simple-page .iframe-wrapper {
		text-align: center;
	}	

	#content article.node-simple-page .field-name-field-uploaded-video {
		text-align: center;
	}